#news-section h2,
#search-results-section h2 {
  font-weight: 700 !important;
  text-align: center;
}

#news-section .news-filters,
#search-results-section .news-filters {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  align-items: center;
  padding-bottom: 32px;
  border-bottom: #e1e1e1 2px solid;
}

#news-section .categories-list {
  display: flex;
  align-items: center;
  padding: 0;
  margin: 0;
  margin-bottom: 1rem;
  width: 100%;
  max-width: 380px;
}

#news-section .categories-list li {
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 24px;
  list-style: none;
  padding: 0 !important;
}

#news-section .categories-list li a {
  position: relative;
  color: #497d3d;
  border-bottom: transparent 2px solid;
  transition: border-bottom ease-in-out 250ms;
}

#news-section .categories-list li a:hover,
#news-section .categories-list li a.active-category {
  border-bottom: #497d3d 2px solid;
}

#news-section .categories-list .category-separator {
  color: #e1e1e1;
  margin: 0 1rem;
}

#news-section .categories-list .category-separator:last-of-type {
  display: none;
}

#search-results-section .news-filters .navigation {
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: #497d3d;
}

#search-results-section .news-filters .navigation a {
  margin-left: 0.5rem;
  font-family: "Lato", sans-serif;
  font-weight: bold;
  font-size: 24px;
  color: #497d3d;
  border-bottom: transparent 2px solid;
  transition: color ease-in-out 200ms;
}

#search-results-section .news-filters .navigation a:hover {
  color: #74b35a;
}

#news-section .news-search,
#search-results-section .news-search {
  width: 100%;
  max-width: 510px;
}

#news-section .news-search .search-form,
#search-results-section .news-search .search-form {
  display: flex;
  justify-content: flex-end;
}

#news-section .news-search .search-form input,
#search-results-section .news-search .search-form input {
  border: 2px solid #e1e1e1;
  padding: 0.25rem 0.5rem;
  height: 40px;
  width: 100%;
}

#news-section .news-search .search-form button,
#search-results-section .news-search .search-form button {
  background-color: #497d3d;
  padding: 0.25rem 1.5rem;
  text-transform: uppercase;
  color: #fff;
  border: 2px transparent solid;
  font-size: 16px;
  transition: all ease-in-out 250ms;
  height: 40px;
}

#news-section .news-search .search-form button:hover,
#search-results-section .news-search .search-form button:hover {
  background-color: #fff;
  color: #497d3d;
  border: 2px #497d3d solid;
}

#news-section .news-container,
#search-results-section .news-container {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
  justify-content: center;
  margin-top: 32px;
}

#news-section .news-container .news-card,
#search-results-section .news-container .news-card {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 320px;
  border-bottom: #e1e1e1 2px solid;
  margin-bottom: 31px;
}

#news-section .news-container .news-card .image-container,
#search-results-section .news-container .news-card .image-container {
  position: relative;
}

#news-section .news-container .news-card .image-container .hover-effect,
#search-results-section
  .news-container
  .news-card
  .image-container
  .hover-effect {
  position: absolute;
  top: -2px;
  left: 0;
  height: 240px;
  width: 100%;
  padding: 1rem;
  opacity: 0;
  transition: opacity ease-in-out 250ms, transform ease-in-out 250ms;
  transform: translateY(10px);
}

#news-section .news-container .news-card .image-container .hover-effect:hover,
#search-results-section
  .news-container
  .news-card
  .image-container
  .hover-effect:hover {
  opacity: 1;
  transform: translateY(0);
}

#news-section
  .news-container
  .news-card
  .image-container
  .hover-effect
  .inner-circle,
#search-results-section
  .news-container
  .news-card
  .image-container
  .hover-effect
  .inner-circle {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  width: 80px;
  height: 80px;
  border-radius: 50%;
}

#news-section
  .news-container
  .news-card
  .image-container
  .hover-effect
  .outer-circle,
#search-results-section
  .news-container
  .news-card
  .image-container
  .hover-effect
  .outer-circle {
  position: absolute;
  display: block;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 95px;
  height: 95px;
  border: 2px solid #fff;
  border-radius: 50%;
  transition: all ease-in-out 350ms;
  z-index: 2;
}

#news-section
  .news-container
  .news-card
  .image-container
  .hover-effect
  .outer-circle:hover,
#search-results-section
  .news-container
  .news-card
  .image-container
  .hover-effect
  .outer-circle:hover {
  width: 105px;
  height: 105px;
}

#news-section
  .news-container
  .news-card
  .image-container
  .hover-effect
  .plus-icon,
#search-results-section
  .news-container
  .news-card
  .image-container
  .hover-effect
  .plus-icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  font-size: 42px;
  font-weight: bold;
  color: #497d3d;
}

#news-section .news-container .news-card .image-container img,
#search-results-section .news-container .news-card .image-container img {
  aspect-ratio: 4 / 3;
  width: 320px;
  object-fit: cover;
  margin-bottom: 22px;
}

#news-section .news-container .news-card .news-date,
#search-results-section .news-container .news-card .news-date {
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  color: #74b35a;
}

#news-section .news-container .news-card .news-title,
#search-results-section .news-container .news-card .news-title {
  font-size: 22px;
  font-family: "Lato", sans-serif;
  font-weight: 700;
}

#news-section .news-container .news-card .news-title a,
#search-results-section .news-container .news-card .news-title a {
  transition: color ease-in-out 200ms;
}

#news-section .news-container .news-card .news-blurb,
#search-results-section .news-container .news-card .news-blurb {
  font-size: 14px;
  font-family: "Lato" sans-serif;
  font-weight: 400;
  color: #333;
  flex-grow: 1;
}

#news-section .news-container .news-card .news-more,
#search-results-section .news-container .news-card .news-more {
  background-color: transparent;
  padding: 0.25rem 1rem;
  text-transform: uppercase;
  color: #497d3d;
  border: 2px #497d3d solid;
  font-size: 16px;
  transition: background-color ease-in-out 250ms, color ease-in-out 250ms;
  margin: 8px 0 31px 0;
  font-weight: bold;
}

#news-section .news-container .news-card .news-more:hover,
#search-results-section .news-container .news-card .news-more:hover {
  background-color: #497d3d;
  color: #fff;
}

#news-section .news-container .no-news,
#search-results-section .news-container .no-news {
  text-align: center;
  width: 100%;
}

#news-section .news-pagination {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin-bottom: 56px;
}

#news-section .news-pagination .pre,
#news-section .news-pagination .next {
  display: none;
}

#news-section .news-pagination a,
#news-section .news-pagination span {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 30px;
  width: 30px;
  font-size: 16px;
  font-family: "Source Sans Pro", sans-serif;
  font-weight: 700;
  color: #333;
  cursor: pointer;
  transition: color ease-in-out 250ms;
}

#news-section .news-pagination span {
  cursor: default;
}

#news-section .news-pagination .current {
  border: #497d3d 1px solid;
  color: #497d3d;
}

#news-section .news-pagination a:hover {
  color: #497d3d;
}

@media (width >= 720px) {
  #news-section .news-container,
  #search-results-section .news-container {
    justify-content: space-evenly;
  }
}

@media (width >= 768px) {
  #news-section .categories-list,
  #search-results-section .categories-list {
    margin: 0;
    margin-right: 1.5rem;
    max-width: 350px;
  }

  #news-section .news-filters,
  #search-results-section .news-filters {
    flex-direction: row;
  }

  #news-section .news-search,
  #search-results-section .news-search {
    width: 50%;
  }
}

@media (width >= 783px) {
  #news-section,
  #search-results-section {
    margin-top: 62px;
  }
}

@media (width >= 1060px) {
  #news-section .news-container,
  #search-results-section .news-container {
    justify-content: space-between;
  }
}

/* SINGLE */
#news .container {
  width: 100% !important;
}

.news-single-container {
  margin: 45px auto !important;
  max-width: 100%;
  padding: 0 1rem;
}

.news-content-image {
  margin-bottom: 1.5rem;
}

.news-single-heading {
  font-size: 22px !important;
  font-weight: bold !important;
  color: #333 !important;
  font-family: "Lato", sans-serif;
}

.news-single-text {
  margin-bottom: 3rem;
  margin-top: 1.75rem;
  text-align: justify;
}

.news-single-text p {
  color: #000;
  margin-bottom: 1.25rem;
  font-weight: 400;
}

.recent-news-container {
  display: none;
}

.post-info {
  display: flex;
  flex-direction: row-reverse;
  justify-content: space-between;
}

.post-info p {
  color: #74b35a;
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
}

.news-content hr {
  border-top: 2px solid #e1e1e188;
}

.post-author {
  font-weight: bold;
}

.posts-nav {
  display: flex;
  justify-content: space-between;
}

.post-previous,
.post-next {
  max-width: 45%;
  text-overflow: ellipsis;
}

.post-next {
  text-align: right;
}

.post-nav-text p {
  margin-bottom: 0;
  max-width: 100%;
}

.post-nav-text p a {
  color: #74b35a;
  font-size: 14px;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
}

.post-nav-text p:nth-child(1) {
  color: #333;
  font-weight: bold;
  font-family: "Lato", sans-serif;
  font-size: 18px;
  line-height: 1rem;
  margin-bottom: 0.1rem;
}

.post-nav-mobile {
  font-size: 3rem;
  margin: 0 0.25rem;
  line-height: 0.5;
}

.post-nav-mobile a,
.post-nav-mobile a:visited,
.post-nav-mobile a:hover {
  color: #505154;
  text-decoration: none;
}

.post-nav-desktop {
  display: none;
}

.post-nav-image {
  height: 50px;
  aspect-ratio: 1 / 1;
  display: none;
}

.post-nav-image img {
  height: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}

@media (width >= 500px) {
  .post-previous,
  .post-next {
    display: flex;
  }

  .post-nav-text {
    margin: 0 1rem;
  }

  .post-nav-mobile {
    display: none;
  }

  .post-nav-desktop {
    display: block;
  }

  .post-nav-image {
    display: block;
    border: #497d3d solid 1px;
  }
}

@media (width >= 783px) {
  .news-single-container {
    margin: 115px auto !important;
  }
}

@media (width >= 801px) {
  .news-single-container {
    margin: 90px auto !important;
    max-width: 670px;
  }
}

@media (width >= 1200px) {
  .news-single-container {
    display: flex;
    max-width: 1100px;
    padding: 0 1rem;
    margin: 90px auto !important;
  }

  .news-content {
    width: 70%;
    min-width: 550px;
    max-width: none;
  }

  .news-single-heading {
    font-size: 30px;
    font-family: "Lato", sans-serif;
    color: #333;
  }

  .recent-news-container {
    display: flex;
    flex-direction: column;
    margin-left: 3rem;
  }

  .recent-news-container h3 {
    font-family: "Lato", sans-serif;
    color: #333;
    font-size: 24px;
    margin: 0 0 2rem 0;
    line-height: 1;
    font-weight: bold;
  }

  .recent-news {
    display: flex;
    margin-bottom: 1rem;
  }

  .recent-news img {
    min-width: 70px;
    max-width: 70px;
    border: 1px solid #497d3d;
    aspect-ratio: 1 / 1;
    object-fit: cover;
  }

  .recent-news-text {
    display: flex;
    flex-direction: column;
  }

  .recent-news h4 {
    margin: 0 0 0.25rem 0;
    font-family: "Lato", sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #333;
    line-height: 1;
  }

  .recent-news p {
    margin: 0;
    font-size: 14px;
    color: #74b35a;
    font-family: "Roboto", sans-serif;
    font-weight: 400;
  }

  .recent-news a {
    margin-right: 0.75rem;
  }
}

@media (width >= 1501px) {
  .news-single-container {
    margin: 70px auto !important;
  }
}

@media (width >= 2000px) {
  .news-single-container {
    margin: 70px auto !important;
  }
}
